.common-banner h1 span {
	color: #FC7B00;
}

body h2 {
	letter-spacing: 0.5px;
}

a.yellow:hover,
a.yellow:focus {
	text-decoration: underline;
	color: #f75e28;
}

p:empty {
	display: none;
}

.g-one-hero-actions a {
	width: auto;
	max-width: max-content;
}

/*=======================================================*/
/*=========== G One Practice Test Ad Css Start ==========*/
/*=======================================================*/
.gone-ad-wrap {
	background: #FFF url('../images/g-one-page/ribbonn.svg');
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 70px;
	border-radius: 16px;
	border: 3px solid #FFF;
	box-shadow: 0px 0px 13px rgb(252 123 0 / 42%);
	position: relative;
}

.gone-ad-wrap:after,
.gone-ad-wrap::before {
	content: '';
	position: absolute;
	width: 30px;
	height: 60px;
	background-size: 100%;
}

.gone-ad-wrap:after {
	left: -42px;
	top: -10px;
	background: url('../images/g-one-page/left-lines.svg') no-repeat center;
}

.gone-ad-wrap::before {
	right: -42px;
	bottom: -10px;
	background: url('../images/g-one-page/right-lines.svg') no-repeat center;
}

/*=======================================================*/
/*================ G one Ad Col Left Css Start ==========*/
/*=======================================================*/
.gone-ad-col-left {
	padding-left: 52px;
	width: 46%;
}

.gone-ad-col-left h2 {
	font-weight: 800;
	color: #242E30;
	line-height: 36px;
	margin: 8px 0px;
	padding-bottom: 0px;
}

.gone-ad-col-left h2 span {
	color: #FD750E;
}

.recommended-for-g1-students-tag {
	background: #FEC009;
	padding: 10px 22px;
	border-radius: 0px 0px 12px 12px;
	text-decoration: none;
	color: #0B0E1E;
	font-weight: 700;
	font-size: 12px;
	display: inline-flex;
	gap: 8px;
	align-items: center;
}

.recommended-for-g1-students-tag:hover {
	color: #0B0E1E;
}

.gone-ad-col-left h3 {
	font-weight: 700;
	font-size: 14px;
	color: #0B0E1E;
}

.gone-ad-col-info-list {
	display: flex;
	margin: 16px 0px 0px 0px;
	padding: 0;
	left: -15px;
	position: relative;
}

.gone-ad-col-info-list li {
	width: auto;
	border-right: 1px solid #D9D9D9;
	padding: 0px 14px;
	list-style: none;
	text-align: center;
}

.gone-ad-col-info-list li img {
	width: 40px;
}

.gone-ad-col-info-list li:last-child {
	border-right: 0px;
}

.gone-ad-col-info-list li h4 {
	font-size: 12px;
	color: #242E30;
	font-weight: 700;
	margin-top: 16px;
	margin-bottom: 0;
}

/* gone-practice-test-ad css end */
/*=======================================================*/
/*================ G one Ad Col Right Css Start==========*/
/*=======================================================*/
.gone-ad-col-right {
	width: 54%;
	display: flex;
	position: relative;
	background: url('../images/g-one-page/ad-bg.png') no-repeat right;
	background-size: 100% 100%;
	border-radius: 0px 12px 0px 0px;
}

.rating-badge {
	width: 111px;
	height: 111px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 10px 16px 16px 16px;
	background: url('../images/g-one-page/rating-badge-bg.svg') no-repeat center;
	background-size: 100% 100%;
}

.rating-badge .rating-inner h5,
.rating-badge .rating-inner span {
	font-size: 12px;
	font-weight: 700;
	color: #091328;
	margin: 0;
}

.rating-badge .rating-inner span {
	font-weight: 600;
	font-size: 20px;
}

.rating-inner p {
	display: none;
}

.gone-ad-col-right .ad-content-area {
	width: 100%;
	float: right;
	padding: 16px 16px 10px 22px;
}

.gone-ad-col-right .ad-content-area .d-flex {
	justify-content: space-between;
}

.gone-ad-col-right .ad-content-area ul {
	padding: 30px 10px 0px 20px
}

.gone-ad-col-right .ad-content-area ul li {
	position: relative;
	list-style: none;
	color: #FFF;
	font-size: 14px;
	font-weight: 500;
	padding-left: 22px;
	margin-bottom: 8px;
}

.gone-ad-col-right .ad-content-area ul li:last-child {
	margin-bottom: 0px;
}

.gone-ad-col-right .ad-content-area ul li::after {
	width: 14px;
	height: 10px;
	background: url('../images/g-one-page/check-icon-yellow.svg') no-repeat center;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 6px;
	content: '';
}

.gone-ad-col-right .car-image {
	max-width: 339px;
	width: 100%;
	position: relative;
	margin-left: -94px;
	margin-top: 28px;
	height: 243px;
}

.find-driving-schools {
	border-radius: 12px;
	height: 60px;
	text-decoration: none;
	font-size: 20px;
	font-weight: 500;
	color: #001421;
	padding: 16px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #FAC103;
	gap: 8px;
	cursor: pointer;
	width: 96%;
}

.find-driving-schools .arrow-right {
	width: 40px;
	height: 40px;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #001421;
}

.find-driving-schools .arrow-right img {
	width: 18px;
}

.find-driving-schools:hover {
	color: #001421;
	background: #e2af07;
}

.trusted-students {
	display: flex;
	color: #FFF;
	font-size: 15px;
	letter-spacing: -1%;
	font-weight: 400;
	margin-top: 12px;
	gap: 4px;
	padding-left: 16px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.gone-practice-test-ad .gone-ad-wrap .ad-footer {
	background: #F4F4F4;
	border-radius: 0px 0px 12px 12px;
	padding: 12px 15px;
}

.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet {
	display: flex;
	align-items: center;
	gap: 8px;
}

.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet img {
	width: 24px;
	height: 24px;
	object-fit: contain;
}

.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet span {
	font-size: 15px;
	color: #242E30;
	letter-spacing: -4%;
	font-weight: 600;
}

.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet span.orange-color {
	color: #FD750E
}

.gone-practice-test-ad .gone-ad-wrap .ad-footer .orange-color {
	color: #FD750E;
}

/* gone-practice-free-test-sec css start */
.gone-practice-free-test-sec {
	background: #F6F3EF;
}

.gone-practice-free-test-sec h2 {
	padding-bottom: 8px;
}

.gone_premium_sec h2 {
	margin-bottom: 32px;
}

.post_image_backend,
.post_image_backend>a {
	width: 100%;
	float: left;
}

.gone-practice-test-card {
	background: #FFF;
	padding: 16px;
	border-radius: 16px;
	box-shadow: 0 1px 15px rgba(0, 0, 0, .1);
	height: 100%;
	display: flex;
	flex-direction: column;
}

.gone-practice-test-card img {
	width: 100%;
	height: 143px;
	border-radius: 8px;
	object-fit: cover;
	object-position: center;
}

.gone-practice-test-card-content {
	padding-top: 14px;
	display: inline-block;
	width: 100%;
}

.gone-practice-test-card-content h3 {
	margin-bottom: 8px;
}

.gone-practice-test-card-content h3 a {
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	text-decoration: none;
	color: #242E30;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

.gone-practice-test-card-content p {
	color: #242E30;
	line-height: 28px;
}

.gone-practice-test-card-content a.btn-design,
.gone-practice-free-test-sec a.btn-design {
	width: 100%;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25) !important;
	text-align: center;
	font-weight: 400;
	margin-top: auto;
	margin-bottom: 0px;
}

.gone-practice-test-card .learndash-wrap {
	margin-top: auto;
	margin-bottom: 0px;
}

.gone-practice-test-card .learndash-wrap p {
	margin: 0px;
}

/*=======================================================*/
/*================ Your Next Step Sec Css Start==========*/
/*=======================================================*/
.your-next-step-sec {
	background: #F6F3EF;
}

.add-top-tag {
	background: #FADDA4;
	display: inline-flex;
	font-size: 11px;
	color: #242E30;
	font-weight: 700;
	padding: 0px 10px 0px 0px;
	border-radius: 24px 8px 8px 28px;
	align-items: center;
	gap: 8px;
	margin-top: 5px;
	margin-bottom: 20px;
}

.your-next-step-wrap {
	background: #FBEEDA;
	border-radius: 12px;
	padding-top: 17px;
	padding-right: 19px;
}

.your-next-step-content {
	padding-left: 25px;
}

.your-next-step-content h2 {
	padding: 0px 0px 8px 0px;
	font-size: 40px;
	font-weight: 800;
	line-height: normal;
}

.your-next-step-content h3 {
	padding: 0px;
	margin-bottom: 8px;
	font-size: 21px;
	color: #242E30;
	font-weight: 700;
}

.your-next-step-option-card {
	background: #FB6801;
	display: flex;
	flex-wrap: wrap;
	padding: 20px 10px 20px 10px;
	margin: auto 0px 0px 0px;
	border-radius: 0px 0px 0px 12px;
}

.your-next-step-option-card li {
	list-style: none;
	border-right: 1px solid #FF8020;
	text-align: center;
	padding: 0px 10px;
	width: 25%;
}

.your-next-step-option-card li:nth-child(1) {
	width: 23%;
}

.your-next-step-option-card li:nth-child(2) {
	width: 23%;
}

.your-next-step-option-card li:nth-child(3) {
	width: 31%;
}

.your-next-step-option-card li:nth-child(4) {
	width: 23%;
}

.your-next-step-option-card li h4 {
	font-size: 13px;
	color: #FFE0C2;
	margin: 2px 0px 8px 0px;
	font-weight: 700;
}

.your-next-step-option-card li p {
	color: #FFE0C2;
	margin-bottom: 0px;
	font-weight: 500;
	font-size: 13px;
	line-height: 14px;
}

.your-next-step-option-card li:last-child {
	border-right: none;
}

.your-next-step-option-card li img {
	margin-top: -59px;
	display: inline-block;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	border-radius: 100%;
}

.your-next-step-wrap .row .col-lg-6 {
	padding: 0px;
}

.mobile-screen-img {
	max-width: 237px;
	width: 100%;
	margin-left: -7px;
	display: flex;
}

.mobile-screen-img img {
	width: 100%;
	margin-top: auto;
	margin-bottom: 0px;
}

.color-green-bg {
	background: #E3EBCB;
}

.color-green-bg span {
	color: #2C4620;
}

.your-next-step-right-content {
	padding-top: 13px;
	padding-left: 35px;
}

.your-next-step-right-content h3 {
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	color: #242E30;
	margin-bottom: 20px;
}

.review-area {
	margin-bottom: 20px;
}

.review-area .rating-star {
	display: flex;
	align-items: center;
	gap: 10px;
}

.review-area .rating-star i {
	color: #F78920;
	font-size: 18px;
}

.review-area h6 {
	font-size: 16px;
	font-weight: 600;
	color: #242E30;
	margin-top: 10px;
}

.explore-marketplace {
	position: relative;
	color: #FFEDC2;
	background: #FA6401;
	border-radius: 13px;
	font-size: 16px;
	font-weight: 600;
	padding: 10px 30px 10px 16px;
	box-shadow: 0 5px 20px rgba(252, 123, 0, 0.35);
	display: inline-flex;
	align-items: center;
	gap: 15px;
	text-decoration: none;
}

.explore-marketplace:hover {
	color: #FFD1A6;
	background: #d95904;
}

.explore-marketplace::after,
.explore-marketplace.btn-design::after {
	content: '';
	width: 12px;
	height: 13px;
	border-top: 2px solid #FFD1A6;
	border-right: 2px solid #FFD1A6;
	transform: rotate(45deg);
	display: inline-block;
}

.happy-customers-and-rating {
	display: flex;
	margin: 21px 0px 4px 0px;
	padding: 0;
	position: relative;
}

.happy-customers-and-rating li {
	width: auto;
	border-right: 1px solid rgba(250, 100, 1, 0.2);
	padding: 0 18px;
	list-style: none;
	text-align: left;
}

.happy-customers-and-rating li img {
	width: 18px;
}

.happy-customers-and-rating li:first-child {
	padding-left: 0;
}

.happy-customers-and-rating li:last-child {
	border-right: 0px;
	padding-right: 0;
}

.happy-customers-and-rating li h4 {
	font-size: 12px;
	color: #000;
	font-weight: 700;
	margin-top: 4px;
	margin-bottom: 0px;
}

.happy-customers-and-rating li p {
	font-size: 11px;
	color: #000;
	font-weight: 400;
	margin: 0px;
	line-height: normal;
}

/*=======================================================*/
/*================ Faq Accordian sec Css Start==========*/
/*=======================================================*/
.detail_faq_accordian_sec .card {
	border: 0;
	border-bottom: 1px solid #C7C7C7;
	background: transparent;
	border-radius: 0;
}

.detail_faq_accordian_sec .card:last-child {
	border-bottom: none;
}

.detail_faq_accordian_sec .card-header h2 {
	padding: 0px;
}

.detail_faq_accordian_sec .card-header {
	background: transparent;
	border: 0;
	padding: 0;
}

.detail_faq_accordian_sec .btn-link {
	width: 100%;
	text-align: left;
	padding: 22px 45px 22px 0;
	font-size: 18px;
	font-weight: 500;
	color: #2d2d2d;
	text-decoration: none;
	position: relative;
	box-shadow: none;
	border: 0;
}

.detail_faq_accordian_sec .btn-link:hover,
.detail_faq_accordian_sec .btn-link:focus {
	text-decoration: none;
	box-shadow: none;
	color: #2d2d2d;
}

.detail_faq_accordian_sec .card-body {
	padding: 0 0 20px;
	font-size: 16px;
	line-height: 28px;
	color: #242E30;
}

.detail_faq_accordian_sec .card-body ul {
	margin: 0px;
	padding: 0px 0px 0px 24px;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.detail_faq_accordian_sec .card-body li {
	color: #242E30;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}

.detail_faq_accordian_sec .card-body strong {
	color: #ff7a00;
	font-weight: 600;
}

.detail_faq_accordian_sec .btn-link i {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 16px;
	transition: 0.3s ease;
}

.detail_faq_accordian_sec .btn-link:not(.collapsed) i {
	transform: translateY(-50%) rotate(180deg);
}

.detail_faq_accordian_sec .btn-link i {
	display: none;
}

.detail_faq_accordian_sec .btn-link::after {
	content: "";
	width: 12px;
	height: 12px;
	border-right: 2px solid #222;
	border-bottom: 2px solid #222;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	transition: 0.3s ease;
}

.detail_faq_accordian_sec .btn-link:not(.collapsed)::after {
	transform: translateY(-50%) rotate(-135deg);
}

/*=======================================================*/
/*====== Gone Practice Test Guidance Sec Css Start ======*/
/*=======================================================*/
.gone-practice-test-guidance-sec {
	background: linear-gradient(90deg, rgba(255, 234, 212, 1) 50%, rgba(255, 249, 223, 1) 100%);
}

.gone-practice-test-guidance-sec ul {
	margin: 0;
	padding: 0px 31px 0px 0px;
	display: flex;
	gap: 16px;
	flex-direction: column;
}

.gone-practice-test-guidance-sec ul li {
	background: #fff;
	padding: 24px 24px 24px 100px;
	border-radius: 16px;
	border: 1px solid #FEC691;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
	list-style: none;
	position: relative;
	font-size: 16px;
	line-height: 24px;
	color: #242E30;
}

.gone-practice-test-guidance-sec ul li::after {
	width: 39px;
	height: 40px;
	background: url('../images/g-one-page/check-circle.svg') no-repeat center;
	background-size: 100%;
	background-position: center;
	content: '';
	position: absolute;
	left: 24px;
	top: 50%;
	transform: translate(0px, -50%);
}

.expert-guidance-img br {
	display: none;
}

.expert-guidance-img img {
	width: 100%;
	border-radius: 20px;
	display: block;
	object-fit: cover;
}

.gone-practice-test-guidance-sec .text-center p {
	font-weight: 500;
	letter-spacing: 0.5px;
	margin-bottom: 32px;
}

/*=======================================================*/
/*============ Our Key Features Sec Css Start ===========*/
/*=======================================================*/
.our-key-features-sec h2 {
	margin-bottom: 64px;
}

.features-card {
	background: #FFF;
	padding: 16px;
	border-radius: 16px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	border: 1px solid #F1F1F1;
}

.features-card h4 {
	font-weight: 700;
	font-size: 19px;
	color: #242E30;
	line-height: 30px;
	margin: 16px 0px;
}

.features-card p {
	margin-bottom: 0px;
}

.feature-icon {
	width: 74px;
	height: 74px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #FC7B00;
	margin-top: -50px;
}

.feature-icon img {
	width: 48px;
	height: 48px;
	object-fit: contain;
}

/* gone_prepare_sec */
.gone-prepare-card {
	background: #fff;
	box-shadow: 0px 0px 92px rgb(0 0 0 / 12%);
	padding: 32px 32px 0;
	border-radius: 16px;
	display: flex;
	flex-direction: column;
	gap: 40px;
	height: 100%;
}

.gone-prepare-card h3 {
	font-size: 20px;
	line-height: 30px;
	color: #242E30;
	font-weight: 700;
	width: 80%;
	margin: 0 auto 16px;
}

.gone-prepare-card-content {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.gone-prepare-card-content p:last-child {
	margin-top: auto;
	margin-bottom: 0px;
}

.gone-prepare-card-content p {
	margin-bottom: 0;
}

.gone-prepare-card-content a {
	margin-top: 24px;
}

p.empty {
	display: none;
}

.gone-prepare-card .card-img {
	margin-top: auto;
	margin-bottom: 0px;
}

.gone-prepare-card .card-img img {
	width: 100%;
}

/*=======================================================*/
/*=========== bde-course-provider-sec css start =========*/
/*=======================================================*/
.bde-course-provider-sec {
	background: #F6F3EF;
}

.bde-course-provider-content {
	max-width: 812px;
	margin: 0 auto;
}

.bde-course-provider-content>img {
	max-width: 150px;
	width: 100%;
}

.bde-course-provider-content h2 {
	margin-top: 32px;
	padding-bottom: 20px;
}

.bde-course-provider-content p {
	margin-bottom: 20px;
	letter-spacing: 0.5px;
}

.bde-course-provider-content h6 {
	font-size: 16px;
	color: #242E30;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-bottom: 32px;
	line-height: 24px;
}

a.yellow {
	color: #FC7B00;
	text-decoration: none;
	font-weight: 600;
}

ul.gone_practice_list {
	position: relative;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	gap: 28px;
	padding-left: 0;
	margin-bottom: 0;
}

.gone_practice_list li h6 {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
	color: #242E30;
	line-height: 24px;
}

.gone_practice_list li {
	position: relative;
	padding-left: 40px;
	display: flex;
	align-items: center;
}

ul.gone_practice_list li:before {
	content: "";
	position: absolute;
	background-image: url(/wordpress/wp-content/uploads/2026/06/green-circle.svg);
	width: 30px;
	height: 30px;
	left: 0;
	background-position: center;
	background-repeat: no-repeat;
}

.bde_course_list {
	margin-bottom: 32px;
}

.bde-course-list {
	background: #Fff;
	border: 1px solid #F1F1F1;
	padding: 24px 16px;
	border-radius: 16px;
	height: 100%;
	text-align: left;
	box-shadow: 0px 1px 2px rgb(0 0 0 / 25%);
}

.bde-course-list h3 {
	margin-top: 3px;
}

.bde-course-list img,
.practice-test-card img {
	margin-bottom: 12px;
}

.bde-course-list h3,
.practice-test-card h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	color: #242E30;
	margin-bottom: 16px;
}

.bde-course-list p,
.practice-test-card p {
	margin-bottom: 0;
}

a.free-practice {
	margin: 40px auto 0;
	width: auto;
	display: table;
}

.bde-course-img img {
	width: 100%;
	border-radius: 12px;
}

/* G1-practice-tests */
.g1-practice-tests h2 {
	padding-bottom: 32px;
}

.practice-test-card {
	background: #F6F3EF;
	border-radius: 16px;
	height: 100%;
	padding: 16px;
	border: 1px solid #F1F1F1;
	text-align: left;
	box-shadow: 0px 1px 2px rgb(0 0 0 / 25%);
}

.ontario-g1-test {
	background: linear-gradient(90deg, rgba(255, 234, 212, 1) 50%, rgba(255, 249, 223, 1) 100%);
}

.ontario-g1-test .col-md-7 {
	padding-left: 40px;
}

.ontario-g-one-test-img img {
	width: 100%;
	border-radius: 12px;
}

.ontario-g1-test ul {
	padding: 0px;
	margin: 0px 0px 38px 0px;
}

.ontario-g1-test ul>li {
	list-style: none;
	display: flex;
	text-align: left;
	align-items: flex-start;
	gap: 20px;
}

.ontario-g1-test ul>li h4 {
	font-size: 20px;
	font-weight: 600;
	color: #242E30;
	letter-spacing: 0.5px;
	line-height: 30px;
}

.ontario-g1-test li .a-g-class-license li {
	font-size: 16px;
	line-height: 24px;
	color: #242E30;
}

.ontario-g1-test ul>li ul {
	padding-left: 30px;
	margin-bottom: 0px;
}

.ontario-g1-test ul>li ul li {
	list-style-type: disc;
	display: block;
	display: list-item;
}

.ontario-g1-test a.btn-design {
	float: left;
	margin-left: 51px;
}

.ontario-g1-test ul>li .g-one-list p a:hover,
.ontario-g1-test ul>li .g-one-list p a:focus,
.gone_practice_list li h6 a:hover,
.gone_practice_list li h6 a:focus {
	text-decoration: underline;
	color: #f75e28;
}

/*=======================================================*/
/*=========== requirements-sec css start =========*/
/*=======================================================*/
.requirements-sec {
	background: #F6F3EF;
	margin-top: 32px;
}

.requirements-sec .text-center p {
	letter-spacing: 0.5px;
}

.requirements-card {
	text-align: center;
	padding: 0px 45px;
	border-right: 1px solid #D7D7D7;
	margin-top: 24px;
}

.requirements-card:last-child {
	border-right: none;
}

.requirements-card h4 {
	font-size: 20px;
	font-weight: 400;
	color: #242E30;
	margin-top: 12px;
	line-height: 24px;
}

.requirements-card h4 a {
	font-weight: 700;
	color: #FF8000;
}

.requirements-card h4 a:hover,
.requirements-card h4 a:focus {
	text-decoration: underline;
	color: #f75e28;
}

.requirements-card img {
	width: 64px;
	height: 64px;
	object-fit: contain;
}

/*=======================================================*/
/*=========== knowledge-test-information-sec css start =========*/
/*=======================================================*/
.knowledge-test-information-sec {
	background: #FCFCFC;
}

.knowledge-test-information-sec .information-wrap {
	background: #FFF;
	border-radius: 27px;
	padding: 32px;
}

.information-img img {
	width: 100%;
	max-width: 288px;
}

.information-content-area {
	padding-right: 85px;
}

.information-content-area p:last-child {
	margin-bottom: 0px;
}

.g1-practice-tests a.btn-design,
.ontario-g1-test a.btn-design,
.knowledge-test-information-sec a.btn-design,
.ministry-of-transportation-card a.btn-design {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25) !important;
}

/*=======================================================*/
/*====== ministry-of-transportation-sec css Start =======*/
/*=======================================================*/
.ministry-of-transportation-sec {
	background: #F6F3EF;
}

.ministry-of-transportation-sec .row {
	align-items: center;
}

.ministry-of-transportation-sec ul {
	margin: 0px 0px 32px 0px;
	padding: 0px;
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.ministry-of-transportation-sec ul li {
	list-style: none;
	display: flex;
	align-items: center;
	gap: 22px;
}

.ministry-of-transportation-sec ul li .transportation-icon-box {
	min-width: 42px;
	width: 42px;
	height: 42px;
	border-radius: 4px;
	background: #FC7B00;
	display: flex;
	align-items: center;
	justify-content: center;
}

.ministry-of-transportation-sec ul li .transportation-icon-box img {
	object-fit: contain;
	width: 24px;
	height: 24px;
}

.ministry-of-transportation-sec ul li p {
	margin-bottom: 0px;
}

.ministry-of-transportation-sec .border-line {
	margin: 32px 0px;
	width: 100%;
	height: 1px;
	background: #D9D9D9;
}

.ministry-of-transportation-card {
	background: #FFF;
	padding: 24px 40px;
	border-radius: 13px 13px 0px 0px;
	box-shadow: 0 1px 6px rgba(0, 0, 0, .1);
	position: relative;
	display: flex;
	flex-direction: column;
	border-bottom: 2px solid #D56D0A;
}

.ministry-of-transportation-card p:last-child {
	margin-bottom: 0px;
}

.transportation-img {
	position: relative;
	max-width: 390px;
	width: 100%;
	float: right;
}

.transportation-img>img {
	max-width: 100%;
	border-radius: 12px;
}

.transportation-img .inner-logo {
	max-width: 280px;
	width: 100%;
	border-radius: 16px;
	border: 4px solid #FFD4AA;
	background: #FFF6EE;
	padding: 22px;
	position: absolute;
	left: -100px;
	bottom: -4px;
}

.transportation-img .inner-logo img {
	width: 100%;
	height: 87px;
	object-fit: contain;
}

/*=======================================================*/
/*====== drivers-handbook-badge-sec css Start =======*/
/*=======================================================*/
.drivers-handbook-badge-sec {
	background: #FFF;
}

.drivers-handbook-badge-sec .text-center p {
	font-weight: 600;
	letter-spacing: 0.5px;
}

.drivers-handbook-badge-sec .transportation-img {
	float: left;
}

.drivers-handbook-badge-sec .transportation-img .inner-logo {
	right: -100px;
	left: auto;
}

.gone-practice-test-faq-sec .btn-link br {
	display: none;
}

/*=======================================================*/
/*================ discover-more-sec css Start ==========*/
/*=======================================================*/
.discover-more-sec h2 {
	padding-bottom: 20px;
	font-weight: 600;
}

.discover-more-sec h4 {
	font-size: 24px;
	font-weight: 600;
	color: #242E30;
	letter-spacing: 0.5px;
	line-height: 32px;
	margin-bottom: 24px;
}

.discover-more-links {
	margin: 0px 0px 24px 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	column-gap: 32px;
	row-gap: 28px;
	align-items: center;
}

.discover-more-links:last-child {
	margin-bottom: 0px;
}

.discover-more-links br {
	display: none;
}

.discover-more-links a {
	text-decoration: none;
	background: #F5F3F1;
	padding: 4px 10px;
	border-radius: 8px;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0px;
	vertical-align: middle;
	color: #242E30;
	display: inline-block;
}

.discover-more-links a:hover,
.discover-more-links a:focus {
	background: #f36805;
	color: #fff;
}

.g-one-hero-section {
	height: 766px;
}
/*=======================================================*/
.overlay-link{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
}

/*=======================================================*/
/*================ Responsive view css Start ============*/
/*=======================================================*/
@media (max-width:1679px) {
	.g-one-hero-section {
		padding: 60px 0px;
		height: 492px;
	}

	.g-one-hero-actions a {
		max-width: max-content;
		padding: 12px 16px;
		font-size: 16px;
	}
}

@media(max-width:1499px) {
	.gone-practice-test-guidance-sec ul li {
		padding: 24px 24px 24px 84px;
	}
}

@media(max-width:1365px) {
	.gone-ad-col-right .car-image {
		max-width: 280px;
		margin-left: -35px;
	}

	.find-driving-schools {
		border-radius: 8px;
		height: 48px;
		font-size: 16px;
		padding: 14px;
	}

	.find-driving-schools .arrow-right {
		width: 34px;
		height: 34px;
	}

	.gone-ad-col-right .ad-content-area ul {
		padding: 12px 2px 0px 4px;
	}

	.gone-ad-col-right .ad-content-area {
		padding: 16px 16px 10px 12px;
	}

	.rating-badge {
		width: 98px;
		height: 98px;
	}

	.trusted-students {
		font-size: 13px;
		padding-left: 6px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer {
		padding: 6px 15px;
	}

	.your-next-step-right-content {
		padding-left: 20px;
	}

	.ontario-g1-test .col-md-7 {
		padding-left: 12px;
	}

	.requirements-card {
		margin-top: 4px;
		padding: 0px 25px;
	}

	.bde-course-provider-content>img {
		max-width: 120px;
	}

	.gone-prepare-card {
		padding: 18px 18px 0;
		gap: 20px;
	}

	.gone-practice-test-card-content h3 a {
		font-size: 16px;
		line-height: 22px;
	}

	.gone-practice-test-guidance-sec ul li {
		font-size: 14px;
		padding: 24px 24px 24px 66px
	}

	.gone-practice-test-guidance-sec ul li::after {
		width: 29px;
		height: 30px;
	}

	ul.gone_practice_list {
		gap: 16px;
	}

	.gone_practice_list li h6 {
		font-size: 14px;
	}

	.requirements-card h4 {
		font-size: 14px;
	}

	.ministry-of-transportation-sec ul {
		gap: 20px;
	}

	.transportation-img .inner-logo {
		padding: 10px 20px;
	}

	.discover-more-links {
		column-gap: 12px;
		row-gap: 12px;
	}

	.discover-more-sec h4 {
		font-size: 20px;
		margin-bottom: 14px;
	}
}

@media(max-width:1199px) {
	.gone-ad-col-info-list li {
		padding: 0px 6px;
	}

	.gone-ad-col-info-list li img {
		width: 30px;
	}

	.gone-ad-col-info-list li h4 {
		font-size: 12px;
	}

	.gone-ad-col-left {
		padding-left: 42px;
		width: 43%;
	}

	.gone-ad-col-right .car-image {
		max-width: 204px;
		margin-left: -23px;
	}

	.rating-badge .rating-inner span {
		font-size: 16px;
	}

	.rating-badge .rating-inner h5,
	.rating-badge .rating-inner span {
		font-size: 12px;
	}

	.rating-badge {
		width: 86px;
		height: 86px;
		padding: 4px 10px 10px 10px;
	}

	.gone-ad-col-right {
		width: 57%;
	}

	.gone-ad-col-right .ad-content-area {
		padding: 16px 16px 10px 24px;
	}

	.gone-ad-col-right .ad-content-area ul li {
		font-size: 13px;
	}

	.find-driving-schools {
		height: 44px;
		font-size: 14px;
		padding: 6px 10px;
	}

	.find-driving-schools .arrow-right {
		width: 29px;
		height: 29px;
	}

	.trusted-students {
		font-size: 13px;
	}

	.gone-ad-col-right .ad-content-area ul {
		padding: 36px 2px 0px 4px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet span {
		font-size: 12px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet img {
		width: 20px;
		height: 20px;
	}

	.gone-ad-wrap:after,
	.gone-ad-wrap::before {
		background-size: 100%;
		width: 20px;
		height: 46px;
	}

	.gone-ad-wrap:after {
		left: -24px;
		top: -10px;
	}

	.gone-ad-wrap::before {
		right: -24px;
		bottom: -10px;
	}

	.add-top-tag {
		font-size: 10px;
		gap: 5px;
	}

	.your-next-step-content {
		padding-left: 8px;
	}

	.your-next-step-content h2 {
		font-size: 32px;
	}

	.your-next-step-content h3 {
		font-size: 16px;
	}

	.your-next-step-right-content h3 {
		font-size: 17px;
		line-height: 25px;
		margin-bottom: 8px;
	}

	.review-area h6 {
		font-size: 14px;
	}

	.explore-marketplace {
		padding: 8px 20px 8px 16px;
		font-size: 14px;
		gap: 8px;
	}

	.happy-customers-and-rating li {
		padding: 0 6px;
	}

	.mobile-screen-img {
		max-width: 210px;
	}

	.your-next-step-right-content {
		padding-left: 8px;
	}

	.your-next-step-wrap {
		padding-right: 8px;
	}

	.feature-icon {
		width: 60px;
		height: 60px;
	}

	.feature-icon img {
		width: 34px;
		height: 34px;
	}

	.features-card h4 {
		line-height: 26px;
		margin: 8px 0px;
		font-size: 18px;
	}

	.gone-prepare-card h3 {
		width: 100%;
		font-size: 18px;
		line-height: 28px;
	}

	.gone-prepare-card-content a {
		margin-top: 12px;
	}

	.gone_premium_sec h2 {
		margin-bottom: 16px;
	}

	.gone-practice-test-guidance-sec ul {
		padding: 0;
	}

	.our-key-features-sec h2 {
		margin-bottom: 40px;
	}

	.transportation-img .inner-logo {
		left: -35px;
		max-width: 200px;
	}

	.transportation-img .inner-logo img {
		width: 100%;
		height: 50px;
	}

	.ministry-of-transportation-sec .border-line {
		margin: 20px 0px;
		display: inline-block;
	}

	.ministry-of-transportation-card {
		padding: 16px;
	}

	.drivers-handbook-badge-sec .transportation-img .inner-logo {
		right: -35px;
	}

	.detail_faq_accordian_sec .card-body,
	.detail_faq_accordian_sec .card-body li {
		font-size: 14px;
		line-height: 21px;
	}

	.gone-practice-test-guidance-sec .text-center p {
		margin-bottom: 22px;
	}

	body .get-started-btn,
	.btn-design {
		line-height: 36px;
		font-size: 14px;
		height: 38px;
	}

	.ontario-g1-test ul>li h4 {
		font-size: 18px;
		line-height: 28px;
	}

	.ontario-g1-test ul>li {
		gap: 14px;
	}

	.requirements-card img {
		width: 44px;
		height: 44px;
	}

	.ontario-g1-test li .a-g-class-license li {
		font-size: 14px;
	}

	.information-content-area {
		padding-right: 0px;
	}

	.g-one-hero-section {
		padding: 45px 0px 30px 0px;
		height: 435px;
	}
}

@media (max-width:991px) {
	ul.breadcrumbs_list {
		justify-content: center;
	}

	.g-one-hero-section {
		display: inline-block;
		width: 100%;
		padding-bottom: 0;
		padding-top: 50px;
		height: auto;
	}

	.g-one-hero-content {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.g-one-hero-section h1 {
		margin-top: 0px;
		text-align: center;
	}

	.g-one-hero-section p {
		text-align: center;
	}

	.g-one-hero-banner-img {
		text-align: center;
		margin-top: 16px;
		width: 100%;
		position: relative;
	}

	.g-one-hero-banner-img img {
		width: 50%;
		height: auto;
		object-position: center;
		border-radius: 218px;
	}

	.gone-ad-col-right .car-image {
		display: none;
	}

	.gone-ad-wrap>.d-flex {
		flex-direction: column;
	}

	.gone-ad-col-left,
	.gone-ad-col-right {
		width: 100%;
	}

	.gone-ad-col-right {
		background: #041626;
		border-radius: 0px;
	}

	.gone-ad-col-left {
		padding: 0px 16px 16px;
	}

	.gone-ad-col-right .ad-content-area {
		padding: 16px;
	}

	.recommended-for-g1-students-tag {
		margin-left: 30px;
	}

	.gone-ad-col-left h2 br {
		display: none;
	}

	.gone-ad-col-info-list {
		left: 0;
	}

	.gone-ad-col-info-list li {
		width: 25%;
	}

	.gone-ad-col-info-list li img {
		width: 40px;
	}

	.gone-ad-col-info-list li h4 {
		font-size: 14px;
	}

	.gone-ad-col-right .ad-content-area ul {
		padding: 0px;
	}

	.find-driving-schools {
		width: 100%;
	}

	.gone-ad-col-right .ad-content-area ul {
		display: flex;
		padding-top: 20px;
		flex-wrap: wrap;
	}

	.gone-ad-col-right .ad-content-area ul li {
		width: 50%;
		padding-right: 10px;
		font-size: 14px;
	}

	.trusted-students {
		font-size: 14px;
	}

	.gone-practice-test-card-content h3 a {
		font-size: 20px;
		line-height: 30px;
	}

	body .get-started-btn,
	.btn-design {
		font-size: 16px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet span {
		font-size: 14px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet {
		margin: 4px 0px;
	}

	.find-driving-schools {
		margin-top: 8px;
	}

	.mobile-screen-img {
		display: none;
	}

	.add-top-tag {
		font-size: 12px;
	}

	.your-next-step-option-card {
		margin: 24px 0px 0px 0px;
	}

	.your-next-step-right-content {
		width: 100%;
	}

	.your-next-step-sec .container {
		max-width: 600px;
	}

	.happy-customers-and-rating li {
		width: 33.33%;
	}

	.gone-practice-test-guidance-sec .row {
		flex-direction: column-reverse;
	}

	.gone-practice-test-guidance-sec ul {
		margin-top: 16px;
	}

	.our-key-features-sec .row .col-md-6:nth-child(1),
	.our-key-features-sec .row .col-md-6:nth-child(2) {
		margin-bottom: 50px;
	}

	.bde-course-provider-sec .row .col-sm-12 {
		margin: 8px 0px;
	}

	.bde_course_list {
		margin-bottom: 32px;
	}

	a.free-practice {
		margin: 20px auto 0;
	}

	.transportation-img {
		max-width: 82%;
	}

	.bde-course-provider-content h6 {
		font-size: 14px;
		line-height: 22px;
	}

	.ministry-of-transportation-sec h2 br {
		display: none;
	}

	.ontario-g1-test ul {
		margin: 0px 0px 18px 0px;
	}
}

@media(max-width:767px) {

    .g-one-hero-section {
        padding-top: 32px;
    }
    .g-one-hero-students {
        margin-bottom: 20px;
        flex-direction: column;
        text-align: center;
        gap: 8px;
    }
    .student-avatars img {
            width: 120px;
        }

	.gone-ad-wrap:after,
	.gone-ad-wrap::before {
		display: none;
	}

	.gone-ad-col-right .ad-content-area ul {
		padding-top: 0px;
	}

	.bde-course-provider-content>img {
		max-width: 90px;
	}

	.bde-course-provider-content h2 {
		margin-top: 20px;
		padding-bottom: 12px;
	}

	.bde-course-provider-content h6 {
		margin-bottom: 12px;
	}

	.bde-course-provider-sec .row .col-sm-12 {
		margin: 4px 0px;
	}

	.g1-practice-tests h2 {
		padding-bottom: 16px;
	}

	ul.gone_practice_list {
		margin-top: 16px;
	}

	.gone-practice-test-guidance-sec ul {
		gap: 8px;
	}

	.gone-practice-test-guidance-sec ul li {
		padding: 50px 16px 16px;
	}

	.gone-practice-test-guidance-sec ul li::after {
		top: 30px;
		left: 16px;
	}

	.ontario-g-one-test-img img {
		border-radius: 18px;
		margin-bottom: 16px;
	}

	.requirements-card {
		padding: 0px 4px;
	}

	.knowledge-test-information-sec h2 br {
		display: none;
	}

	.ontario-g1-test ul>li {
		gap: 0px;
		flex-direction: column;
	}

	.ontario-g1-test a.btn-design {
		margin-left: 0;
	}

	.knowledge-test-information-sec .information-wrap {
		padding: 16px;
	}

	.information-img img {
		margin-bottom: 16px;
	}

	.drivers-handbook-badge-sec .text-center p br {
		display: none;
	}

	.transportation-img {
		max-width: 100%;
		margin-bottom: 60px;
	}

	.transportation-img>img {
		width: 100%;
		border-radius: 20px;
	}

	.transportation-img .inner-logo img {
		height: 57px;
	}

	.ministry-of-transportation-sec ul {
		width: 100%;
		float: left;
		margin-bottom: 8px;
	}

	.transportation-img .inner-logo,
	.drivers-handbook-badge-sec .transportation-img .inner-logo {
		left: 50%;
		max-width: 200px;
		transform: translate(-50%, 0%);
		bottom: -35px;
		right: auto;
	}

	.ministry-of-transportation-sec h2 {
		text-align: center;
	}

	.our-key-features-sec h2 {
		margin-bottom: 0;
	}
}

@media (max-width:575px) {
	.g-one-hero-banner-img img {
        width: 96%;
        float: right;
        border-radius: 0px;
    }
    .g-one-hero-actions a {
        padding: 8px 16px;
        max-width: 100%;
        width:100%;
    }
    .g-one-hero-actions{
        flex-direction: column;
        width: 100%;
    }
	.common-banner .get-started-btn {
		margin-bottom: 20px;
	}

	.btn-design {
		height: 40px;
	}

	.common-banner img {
		height: 270px;
	}

	.recommended-for-g1-students-tag {
		padding: 8.5px 8px;
		margin-left: 20px;
	}

	.gone-ad-col-left h2 br {
		display: block;
	}

	.gone-ad-col-left h2 {
		font-size: 16px;
		line-height: 24px;
	}

	.gone-ad-col-left h3 {
		font-weight: 500;
	}

	.gone-ad-wrap {
		background-size: 50px;
	}

	.gone-ad-col-info-list {
		flex-wrap: wrap;
		gap: 16px;
	}

	.gone-ad-col-info-list li {
		width: calc(50% - 8px);
		display: flex;
		align-items: center;
		gap: 8px;
		padding: 0px;
		border: none;
	}

	.gone-ad-col-info-list li img {
		width: 24px;
	}

	.gone-ad-col-info-list li h4 {
		font-size: 12px;
		text-align: left;
		margin: 0;
		font-weight: 500;
	}

	.gone-ad-col-left {
		padding: 0px 14px 14px;
	}

	.gone-ad-col-right .ad-content-area ul {
		margin-bottom: 12px;
	}

	.gone-ad-col-right .ad-content-area ul li {
		width: 100%;
		padding-right: 4px;
		font-weight: 500;
		font-size: 13px;
	}

	.gone-ad-col-right .ad-content-area {
		padding: 14px;
	}

	.rating-badge .rating-inner h5 {
		font-size: 9px;
		font-weight: 700;
	}

	.rating-badge .rating-inner span {
		font-size: 16px;
	}

	.rating-badge {
		width: 75px;
		min-width: 75px;
		height: 75px;
	}

	.find-driving-schools {
		width: 80%;
		font-size: 13px;
		font-weight: 600;
		height: 40px;
	}

	.find-driving-schools .arrow-right {
		width: 24px;
		height: 24px;
		padding: 5px;
	}

	.trusted-students {
		font-size: 13px;
		padding: 0;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet span {
		font-size: 10px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .ad-footer-contnet img {
		width: 16px;
		height: 16px;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .row .col-6:nth-child(even) {
		width: 54%;
	}

	.gone-practice-test-ad .gone-ad-wrap .ad-footer .row .col-6:nth-child(odd) {
		width: 46%;
		padding-right: 0;
	}

	.your-next-step-content h2 {
		font-size: 20px;
	}

	.your-next-step-content {
		padding-left: 18px;
	}

	.your-next-step-content h3 {
		font-size: 14px;
	}

	.your-next-step-option-card li:nth-child(1),
	.your-next-step-option-card li:nth-child(2),
	.your-next-step-option-card li:nth-child(3),
	.your-next-step-option-card li:nth-child(4) {
		width: calc(50% - 8px);
		border: none;
		padding: 0px 4px;
	}

	.your-next-step-option-card li img {
		width: 40px;
		margin-bottom: 8px;
		margin-top: 0px;
	}

	.your-next-step-option-card {
		margin: 0px 0px 0px 0px;
		padding: 16px 4px;
		gap: 16px;
	}

	.happy-customers-and-rating li {
		padding: 0 10px;
	}

	.explore-marketplace {
		padding: 8px 26px 8px 20px;
		font-size: 16px;
	}

	.happy-customers-and-rating {
		margin: 16px 0px 4px 0px;
	}

	.your-next-step-right-content h3 {
		font-size: 20px;
	}

	.add-top-tag {
		margin-bottom: 16px;
	}

	.detail_faq_accordian_sec .btn-link {
		padding: 16px 45px 16px 0;
	}

	.gone-practice-test-guidance-sec .text-center p {
		margin-bottom: 16px;
	}

	.gone-practice-test-guidance-sec ul li {
		letter-spacing: 0.5px;
	}

	.features-card {
		padding-left: 72px;
	}

	.feature-icon {
		width: 46px;
		height: 46px;
		margin-top: 0;
		left: 16px;
		top: 50%;
		transform: translate(0%, -50%);
		position: absolute;
	}

	.our-key-features-sec .row .col-md-6:nth-child(1),
	.our-key-features-sec .row .col-md-6:nth-child(2),
	.our-key-features-sec .row .col-md-6 {
		margin-bottom: 8px;
	}

	.your-next-step-wrap {
		padding-right: 0;
	}

	.gone-prepare-card h3 {
		line-height: 24px;
		margin-bottom: 8px;
	}

	ul.gone_practice_list li:before {
		width: 20px;
		height: 20px;
		background-size: 100%;
	}

	.gone_practice_list li {
		padding-left: 30px;
	}

	.requirements-card h4 {
		font-size: 16px;
	}

	.ministry-of-transportation-card {
		text-align: center;
	}
}

@media (max-width:375px) {
	body .get-started-btn {
		font-size: 15px;
	}

	.find-driving-schools {
		width: auto;
		max-width: max-content;
	}

	.trusted-students {
		font-size: 12px;
	}
	
}

/*=======================================================*/
/*================ Responsive view css End ==============*/
/*=======================================================*/